BODY {
	BACKGROUND-COLOR: #afaf29
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #4e5333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.prices {
	FONT-SIZE: 10px; COLOR: #4e5333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.footer {
	FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.buttons {
	COLOR: #4e5333; BORDER-RIGHT: #4e5333 1px solid; BORDER-TOP: #4e5333 1px solid; BORDER-LEFT: #4e5333 1px solid; BORDER-BOTTOM: #4e5333 1px solid; BACKGROUND-COLOR: #ffffff
}
.buttongrey {
	COLOR: #ffffff; BORDER-RIGHT: #4e5333 1px solid; BORDER-TOP: #4e5333 1px solid; BORDER-LEFT: #4e5333 1px solid; BORDER-BOTTOM: #4e5333 1px solid; BACKGROUND-COLOR: #4e5333
}
.subbutton {
	COLOR: #ffffff; BORDER-BOTTOM: #4e5333 1px solid; BACKGROUND-COLOR: #ffffff
}
.subbuttongrey {
	COLOR: #ffffff; BORDER-BOTTOM: #4e5333 1px solid; BACKGROUND-COLOR: #4e5333
}
A {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.insidetext {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; BACKGROUND-COLOR: #4e5333
}
A.plain {
	FONT-SIZE: 12px; COLOR: #afaf29; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}